body{
    background:linear-gradient(to bottom, #fff , #f8f4ee);;
}
/*banner*/
#banner{
    width:100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#banner .item {
    display: block;
}
#banner img {
    display: block;
    width: 100%;
}

#banner  .owl-controls{
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    margin-top: 0 ;
}
#banner .owl-controls .owl-page span{
    background-color: #fff;
}


/*合作客户*/

.partner{
    padding: 80px 0 60px 0;
}


#igaas{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height:220px;
    margin-top: 50px;
}
#igaas #tabs li {
    display: inline-block;
    font-size: 30px;
}
#igaas .btn.btn1:hover img:nth-of-type(2),#igaas .btn.btn2:hover img:nth-of-type(2){
    display: inline-block;
}
#igaas .btn.btn1:hover img:nth-of-type(1),#igaas .btn.btn2:hover img:nth-of-type(1){
    display: none;
}
#igaas .btn.btn1{
    left: 50%;
    margin-left: -120px;
    cursor: pointer;
}
#igaas .btn img:nth-of-type(2) {
    display: none;
}
#igaas #tabs{
    position: absolute;
    left: 50%;
    bottom: 26px;
    width: 100px;
    margin-left: -50px;
    text-align: center;
}
#igaas .btn.btn2{
    right: 50%;
    margin-right: -120px;
    cursor: pointer;
}
#igaas .btn{
    position: absolute;
    bottom: 33px;
}
#prataer .owl-item{
    text-align: center;
    width: 20%;
}
#prataer{

}
#prataer .item{
    padding: 10px 0;
}
#prataer .item img{
    width: 220px;
    height: 100px;
    box-shadow: 0 0 5px #d6d6d6;
}

/*热销产品*/
.products{
    border-top: 1px solid #d3d3d3;
    padding-top: 50px;
    padding-bottom: 80px;
    position: relative;
}
.products:after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 350px;
    content: '';
    background-color: #fff;
    z-index: -1;
}
.products .probox{
    width: 1300px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 30px;
    padding: 0 50px;
    position: relative;
}
.products .probox:after{
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 220px;
    content: '';
    z-index: -1;
    box-shadow: 0 0 5px #d6d6d6;
    /*border: 1px solid red;*/
}
.promain dl{
    text-align: center;
    padding: 50px 0;
}
.promain dl dd{
    display: inline-block;
    border-right: 1px solid #e5e5e5;
    padding: 0 30px 0 25px;
}
.promain dl dd:last-of-type{
    border: 0;
}
.promain dl dd a{
    display: inline-block;
    width: 180px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #333;
    background-color: #f4f4f4;
    border: 1px solid #e5e5e5;
    border-radius: 20px;
}
.promain dl dd a:hover{
    color: #fff;
    background-color: #000;
}
.promain ul{
    float: none;
    overflow: hidden;
}
.promain li{
    width: 33.3%;
    float: left;
}
.promain li a{
    display: inline-block;
}
.promain li p{
    text-align: center;
    color: #999;
    font-size: 16px;
    margin-top: 30px;
}
.promain li:hover p{
    color: #333;
}
.proimg{
    width: 380px;
    height: 285px;
    overflow: hidden;
    position: relative;
}
.promain li a img{
    width: 380px;
    height: 285px;
}
.promain li:nth-of-type(2){
    text-align: center;
}
.promain li:nth-of-type(3) a{
    float: right;
}
.promain li a .proimg div{
    position: absolute;
    width: 380px;
    height: 285px;
    left: 0;
    bottom: -285px;
    background-color: #e4b66a;
    transition: bottom 0.5s;
}
.promain li:hover .proimg div{
    bottom: 0;
}
.promain li a .proimg div span{
    display: block;
    width: 80px;
    height: 80px;
    line-height: 70px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 110px;
    font-size: 48px;
    color: #999;
}
.promain li a .proimg div span:hover{
    color: #36a5ae;
    box-shadow: 0 0 5px #eee;
}
/*行业应用*/
.applicate{
    background-color: #fff;
}
.applicate .center-box{
    border-top: 1px solid #E5E5E5;
    padding: 30px 0 80px 0;
}
.applicate .apptitle{
    float: left;
}
.apptitle h1{
    font-size:36px;
    color:#333;
}
.apptitle p{
    font-size:16px;
    color:#666;
    margin: 10px 0 20px 0;
}
.applicate ul{
    float:right;
}
.applicate ul li{
    float: left;
    margin-left: 30px;
}
.applicate ul li span{
    display: block;
    text-align: center;
    color:#666;
    font-size:16px;
}
.applicate ul li:hover span{
    color:#c5110c;
}
/*优势*/
.good{
    position: relative;
    height: 1030px;
}
.goodicon{
    position: absolute;
    right:0;
    bottom: 0;
}
.advantage{
    height: 430px;
}

.ad-left{
    width: 50%;
    height: 100%;
    float: left;
    background: url("../images/bg11.jpg") no-repeat;
    background-size: cover;
}
.ad-left div{
    width: 600px;
    float: right;
    padding: 60px 0;
}
.ad-left h2{
    font-size:36px;
    color:#fff;
    text-transform: uppercase;
}
.ad-left h2:first-of-type{
    margin-left: 35px;
    position: relative;
}
.ad-left h2:first-of-type:after{
    position: absolute;
    content: '';
    top:23px;
    left:-60px;
    width: 50px;
    height: 3px;
    background-color: #fff;
}
.ad-left p{
    margin-top: 40px;
    color:#fff;
    font-size:24px;
}
.ad-left h1{
    color:#fff;
    font-size:48px;
}
.ad-right{
    width: 50%;
    height: 100%;
    float: right;
    background: url("../images/bg12.jpg") no-repeat;
    background-size: cover;
}

.advantage2{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    clear: none;
    overflow: hidden;
}
.advantage2 .ad-left2{
   width: 50%;
    float: left;
    background-color: #fff;
    padding: 80px 0;
}
.advantage2 .ad-left2 img{
    float: right;
}
.advantage2 .ad-right2{
    width: 600px;
    float: left;
    background-color: #fff;
    height: 674px;
    padding: 150px 30px 0 100px;
}

.advantage2 .ad-right2 li p{
    font-size: 24px;
    color: #666;
    border-bottom: 1px solid #e5e5e5;
    height: 80px;
    line-height: 80px;

}
.advantage2 .ad-right2 li p span{
    font-size: 24px;
}
.adspan1{
    color:#36a5ae;
}
.adspan2{
    color:#000;
}
.adspan3{
    color:#e9b96a;
}
.advantage2 .ad-right2 dl{
    margin-top: 50px;
}
.advantage2 .ad-right2 dd{
    cursor: pointer;
    width: 110px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size:18px;
    color:#000;
    border: 1px solid #1b1b1b;
    float: left;
}
.active-icon,.advantage2 .ad-right2 dd:hover{
    color:#fff !important;
    background-color: #000;
}

/*客户见证*/
.witness{
    position: relative;
}
.witness:after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: #fff;
    content: '';
    z-index: -1;
}
.witness .center-box{
    background: url("../images/bg13.jpg") no-repeat;
    background-size: cover;
    text-align: center;
    padding: 60px 0 80px 0;
}
.witbox{
    width: 700px;
    margin:0 auto;
    margin-top: 40px;
    position: relative;
}
.witbox img{
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 3px 3px 5px #999;
}
.witbox h1{
    font-size:24px;
    color:#000;
    margin: 20px 0 15px 0;
}
.witbox p{
    font-size:16px;
    color:#666;
    line-height: 30px;

}
.witbox .owl-buttons{
    position: absolute;
    top: 20%;
    left:0;
    width: 100%;
}
.witbox .owl-buttons div{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    box-shadow: 0 0 3px #666;
    border-radius: 50%;
    opacity: 1 !important; ;
    background:transparent !important;
}
.witbox .owl-buttons .fa{
    color: #333;
    font-size: 34px;

}
.witbox .owl-buttons div:hover{
    background:#36a5ae !important;
}
.witbox .owl-buttons div:hover .fa{
    color: #fff;
}
.witbox .owl-prev{
    float: left;
}
.witbox .owl-next{
    float: right;
}

/*关于我们*/
.about{
    background-color: #fff;
    padding: 70px 0 80px 0;
}
.about .title{
    text-align: left;
    margin-bottom: 65px;
}
.abouttext{
    width: 650px;
    float: left;
}
.abouttext p{
    color: #999;
    font-size: 16px;
    line-height: 30px;
}
.abouttext p:first-of-type{
    margin-bottom: 30px;
}
.abouttext a{
    display: inline-block;
    width: 180px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 25px;
    border: 1px solid #e5e5e5;
    font-size:16px;
    color:#000;
    text-transform: uppercase;
    margin-top: 80px;
    margin-right: 20px;
}
.abouttext a i{
    margin-right: 5px;
}
.abouttext a:first-of-type{
    background-color: #36a5ae;
    color:#fff;
}
.abouttext a:hover{
    box-shadow: 0 0 5px #e5e5e5;
}
.about img{
    float: right;
}
/*life*/
.life{
    padding: 80px 0 40px 0;
}
.lifetimg{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.lifetimg .owl-item{
    text-align: center;
}
.lifetimg .owl-buttons{
    position: absolute;
    top: 50%;
    left:0;
    width: 100%;
    transform: translateY(-50%);
}
.lifetimg .owl-buttons div{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    box-shadow: 0 0 3px #666;
    border-radius: 50%;
    opacity: 1 !important; ;
    background:#fff !important;
}
.lifetimg .owl-buttons .fa{
    color: #333;
    font-size: 34px;

}
.lifetimg .owl-buttons div:hover{
    background:#e9b96a !important;
}
.lifetimg .owl-buttons div:hover .fa{
    color: #fff;
}
.lifetimg .owl-prev{
    float: left;
    transform: translateX(-60px);
}
.lifetimg .owl-next{
    float: right;
    transform: translateX(60px);
}
/*新闻*/
.newTimg{
    float: left;
}
.newbox{
    width: 100%;
    background-color: #fff;
    float: left;
}
.newtext{
    border: 1px solid #e5e5e5;
    overflow: hidden;
    clear: both;
    margin-top: 40px;
    margin-bottom: 80px;
}
.newtext .new1{
    width: 378px;
    float: left;
    padding: 40px;
}
.newtext .new1:first-of-type{
    border-right: 1px solid #e5e5e5;
}
.newtext .new1 h3{
    font-size:18px;
    color:#333;
    margin: 30px 0 15px 0;
}
.newtext .new1 p{
    font-size:14px;
    color:#999;
    line-height: 24px;
}
.newtext .new2{
    width: 441px;
    float: left;
    background-color: #f3f3f3;
    padding: 20px;
    height: 446px;
}
.newtext .new2 li{
    border-bottom: 1px dashed #e1e1e1;
    padding: 20px 0;
}
.newtext .new2 p{
    font-size:18px;
    color:#333;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.newtext .new2 span{
    font-size:14px;
    color:#999;
}
.newtext .new2 .fa{
    font-size:18px;
    color: #dbdbdb;
    margin-left: 5px;
}
.newtext .new2 li:hover .fa{
    color: #e9b96a;
}
.new2 .see{
    display: inline-block;
    width: 125px;
    height:30px;
    line-height: 30px;
    text-align: center;
    font-size:16px;
    color: #fff;
    background-color:#36a5ae;
    text-transform: uppercase;
    margin-top: 50px;
}
.new2 .see:hover{
    opacity: 0.9;
}
